Subject: IBIS Model Users

From: Fred Vance <[email-masked]>
Date: Thu, 2 Feb 95 17:36:18 -0800

Will,

Thanks for your reply.

I hope I didn't appear negative about [email-masked]. I am impressed with the  
cooperative spirit, professional attitude, and progress of the ibis group. More  
importantly, I believe the IBIS standard is going to benefit everyone.

If it's of any interest, I've received 8 responses to my query: 1 ibis response, 1  
ibis/si-list response, 1 undetermined, and 5 returned mail. I'm rather surprised  
since there are over 280 subscribers to the si-list. ;)

Fred
FirePower Systems

>Date: Thu, 2 Feb 95 15:42:44 PST
>From: Will Hobbs <[email-masked]>
>To: [email-masked], [email-masked], [email-masked]
>Subject: Re[2]: Clarifications on IBIS standard
>
>
>Text item:
>
>Fred,
>
>Please post your questions and comments to this reflector.  We have a good group
>of people here who are more than willing to help.  We are interested inproblems,  
>observations or questions you have.